<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>министерство финансов и эканомики туркмеристана</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- HEADER -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Министерство финансов и экономики Туркменистана</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="./img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020 год Туркменистан - родина Нейтралитета
						</div>
					</div>
					<div class="header__lang">
						<!-- <button onclick="langToggle()" class="header__lang-active"> -->
						<button onclick="" class="header__lang-active">
							Turkmen
						</button>
						<ul id="lang" class="header__lang-menu">
							<li><a href="#">Russian</a></li>
							<li><a href="#">English</a></li>
							<li class="lang-active"><a href="#">Turkmen</a></li>
						</ul>
					</div>
					<div class="search">
						<div class="search__btn">
							<button><img src="img/search.svg" alt=""></button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<ul class="menu__list">
							<li><a href="" class="menu__link active">О Министерстве</a></li>
							<li>
								<a href="" class="menu__link">Новости</a><span></span>
							</li>
							<li><a href="" class="menu__link">Нормативные aкты</a></li>
							<li><a href="" class="menu__link">Электронные услуги</a></li>
							<li><a href="" class="menu__link">Контакты</a></li>
						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="#">Тендеры</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
				</div>
			</div>
			<!-- Money slider -->
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
			</div>
			<div class="container">
				<div class="form-wc">
					<div class="form-wc__category category">
						<div class="category__title">Разделы <span></span></div>
						<div class="category__row">
							<a href="#">
								<div class="category__column">Разделы</div>
							</a>
							<a href="#">
								<div class="category__column">Разделы</div>
							</a>
							<a href="#">
								<div class="category__column">Разделы</div>
							</a>
							<a href="#">
								<div class="category__column">Разделы</div>
							</a>
							<a href="#">
								<div class="category__column">Разделы</div>
							</a>
						</div>

					</div>
					<div class="form-wc__content">
						<div class="form-wc__desc">
							<div class="form-wc__desc-title">Министерство Финансов и эканомики Туркменистана</div>
							<div class="form-wc__desc--text">
								<img src="img/minfin.png" alt="">
								<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Esse natus animi nam, et odit
									suscipit, nihil quis modi eius minus omnis? Fuga incidunt necessitatibus commodi soluta
									architecto explicabo, facilis magnam, voluptatum porro, aliquam eos a eligendi doloremque
									alias quis nisi quos impedit repellendus unde! Voluptatibus, tempora ipsum temporibus
									asperiores aperiam aut repellat atque officiis suscipit, corporis dolorem dolores optio nihil
									distinctio laudantium, possimus deleniti ducimus maiores recusandae quos unde consectetur
									enim consequuntur illo? Praesentium ipsam laborum vel temporibus, minima consequuntur sed
									voluptatum molestiae deleniti, eaque alias neque illo ratione mollitia quasi quo quas rem
									quos cum officia obcaecati! Commodi, neque assumenda temporibus vero dolore eum animi cum
									exercitationem, consectetur, et magni aperiam alias! Architecto esse placeat nobis rerum
									quidem delectus aliquid tempore, provident voluptas ex quaerat optio exercitationem vel porro
									obcaecati harum quae numquam ducimus, quisquam expedita! Adipisci impedit labore dignissimos
									aliquid beatae numquam, excepturi error maiores fuga asperiores vero autem harum ea. At,
									aliquam nostrum? Voluptatum dicta maiores numquam, delectus omnis dolorem accusamus saepe!
									Earum iste consequatur asperiores, laborum quae saepe est ut vel provident modi, corrupti
									deserunt quibusdam soluta pariatur quas. Sint veniam iusto quaerat inventore debitis quisquam
									ducimus, repellendus, molestiae incidunt natus aliquid architecto officiis nostrum fuga
									expedita! Corporis ad necessitatibus maxime debitis doloribus asperiores, soluta commodi
									itaque quos architecto! Velit illo eos enim quaerat voluptatibus mollitia ratione impedit
									totam assumenda repellendus earum, consectetur nisi sint veniam maiores consequuntur, nam
									quibusdam rerum unde explicabo expedita architecto? Provident dolorum ad eos, quisquam sit
									maiores, illum iure dicta iusto optio pariatur. Amet ratione incidunt, repudiandae ad
									repellendus ipsum accusamus atque sunt similique. At modi expedita maiores asperiores,
									reprehenderit, molestias sint earum voluptatem dolores in ut ab iure maxime molestiae.
									Architecto ad sequi delectus magnam unde suscipit sint qui voluptatum. Nobis unde, explicabo
									et reiciendis sunt totam expedita voluptatibus ratione error nemo fuga dignissimos sequi
									repellat mollitia dolores ea nihil quibusdam optio eligendi hic. Dolor dignissimos,
									architecto perspiciatis ipsa earum ipsam quibusdam? Dolor vitae quisquam repellendus fugit
									dignissimos earum, aliquam sequi animi quod illum facilis tempora quam ad ducimus dolore a
									officia fuga excepturi eum. Temporibus molestias, voluptatem amet, nisi sed at eum dolore nam
									ducimus rem natus illo inventore repellendus beatae assumenda impedit. Corporis maiores
									architecto iusto, quidem explicabo laborum eligendi at aut error similique. Velit corporis
									blanditiis quidem dicta saepe, vitae reprehenderit tempora exercitationem sapiente,
									consequuntur a totam, harum tenetur explicabo. Natus perspiciatis similique officiis,
									ducimus, modi expedita tempora recusandae dolor rem, veritatis ab aliquam possimus. Voluptas
									maiores sequi veritatis, alias repudiandae repellendus consequatur numquam perferendis fuga
									dolores voluptates! Reprehenderit laudantium, voluptatem in, et quam natus, earum unde ipsam
									at fuga voluptatum dolorem cum architecto totam voluptatibus. Culpa, natus. Magni nihil et
									dolore cumque saepe, tempore, modi, quisquam molestias esse autem nisi officia suscipit
									assumenda quo optio possimus mollitia sunt voluptatibus reprehenderit amet officiis itaque
									necessitatibus veritatis accusamus. Impedit, aliquam sint sunt voluptate eum cupiditate quia
									voluptatem accusamus delectus optio corrupti et adipisci quidem molestias similique, saepe
									nam atque. Atque sapiente corporis nisi, quibusdam perferendis accusamus error doloribus
									commodi quam, ad provident corrupti voluptate iste labore neque recusandae qui sint
									repellendus officia? Amet nisi quidem voluptatibus quasi placeat officiis sed doloremque
									repudiandae sapiente et, vel esse aliquam! Commodi enim fuga nisi unde earum aliquid facere
									soluta in ipsam temporibus eaque modi animi obcaecati corporis, nam dicta hic quidem nemo quo
									saepe cupiditate, rerum corrupti? Quis, consequuntur architecto. Minima dignissimos tempora
									incidunt, in voluptas possimus quo voluptatem maxime est rerum ea vero ipsum consequatur?
									Recusandae magnam mollitia sapiente, magni dolorem tempore, temporibus amet quaerat alias
									nisi illo nostrum maxime, autem iste. Eveniet quam magnam animi, sequi rem nobis fugit harum
									necessitatibus numquam. Commodi dignissimos ipsum iste iure maxime! Incidunt, reprehenderit
									possimus quis praesentium assumenda dignissimos nihil dolorem non facilis id ea cum soluta
									facere error earum perferendis! Deleniti labore quaerat ad illo sit ipsum eius odio iste
									sequi modi facilis, ea hic similique. Ea accusantium ipsa harum minima velit consequatur rem
									eveniet, quae illo autem quo hic, vitae nemo quod, maxime eos deserunt inventore sed nam
									veniam vel dignissimos atque! Numquam doloremque officiis error nesciunt! Modi enim quod quos
									voluptates blanditiis, odio, voluptatum architecto dolore laudantium voluptas id unde illum
									nostrum iusto, tempora nulla veritatis? Quasi velit voluptatibus nulla esse explicabo nemo.
									Quisquam, debitis error odit fugiat sequi reprehenderit officia deleniti animi sunt totam vel
									repellendus voluptatum, dolores, quo iure. Consequatur itaque distinctio, corrupti minima
									numquam ab sed voluptate ea quas! Quisquam nemo dolore similique voluptas, quam sunt esse
									reiciendis, necessitatibus eum eius dolorem quis, dolorum reprehenderit sint deleniti! Ut
									nisi odit possimus fuga labore qui iste quo odio quos modi aliquam debitis minus provident,
									aperiam nemo. Enim dolores odio ad quas magnam cupiditate sint sapiente, quisquam aperiam,
									est exercitationem eum sit qui voluptas quaerat eaque. Veritatis magnam error facere
									architecto dicta! Eveniet fuga praesentium, vitae omnis culpa recusandae cumque alias
									adipisci eum dolorem dolor porro corporis ipsum quos quibusdam earum qui harum nemo tempore
									autem id voluptatem libero! Perferendis, accusamus quisquam? Numquam aliquam facere debitis
									ab officiis quam commodi illo et corporis, necessitatibus maxime dolores blanditiis eaque quo
									nemo nulla. Perspiciatis consequuntur possimus, est quidem alias excepturi libero inventore
									tenetur mollitia animi similique voluptate? Cumque, minima, facilis eligendi aliquam dolor
									aliquid magni ut reiciendis sunt veritatis inventore consectetur. Amet cum numquam doloremque
									natus ut quos excepturi rem fuga! Veniam, consectetur quis reiciendis cum sequi rem nobis
									optio in maxime hic tempore nulla sint, quia doloremque quas. Corporis aperiam esse,
									assumenda rerum aliquam dolore quisquam similique nesciunt reprehenderit ad ullam aliquid
									iure, quos dolores unde non, dolorum quae. Laboriosam earum quam pariatur necessitatibus,
									debitis accusantium nobis nostrum voluptate magni qui aspernatur impedit omnis incidunt iste
									recusandae tenetur quo voluptatem totam fugiat, doloremque at, nisi nesciunt commodi eaque.
									Quo, laboriosam facilis sint expedita repellendus magni ut nesciunt repellat commodi magnam
									nam odit error perferendis veniam recusandae ex temporibus, molestias quam ipsum doloremque.
									Commodi officiis eaque deserunt, aperiam dicta ea error porro. Laborum repellendus tenetur
									eveniet expedita. Ratione accusantium recusandae eos et fuga quibusdam, temporibus optio eum,
									in nam deleniti repellendus!</p>
							</div>
						</div>
					</div>
				</div>
			</div>
	</div>
	</main>
	<!-- FOOTER -->
	<footer class="footer">
		<div class="footer__content">
			<div class="container">
				<div class="footer__content-left">
					<div class="footer__link">
						<a href="#">
							<img src="img/tm_gerb.png" alt="">
							<div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
						</a>
					</div>
					<div class="footer__gol">
						<img src="img/gol4.png" alt="">
						<img src="img/gol2.png" alt="">
						<img src="img/gol3.png" alt="">
						<img src="img/gol5.png" alt="">
						<img src="img/gol1.png" alt="">
					</div>
				</div>
				<div class="footer__right">
					<div class="footer__right-menu">
						<div class="footer__mini-title">
							Меню
						</div>
						<ul class="footer__right-menu-row">
							<li class="footer__right-menu-column">
								<a href="#">
									Главная
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									О министерстве
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Нормативные провавые акты
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Интеллектуальная собственность
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									ЦУР
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Новости
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Контакты
								</a>
							</li>
							<li class="footer__right-menu-column">
								<a href="#">
									Эл.услуги
								</a>
							</li>
						</ul>
					</div>
					<div class="footer__right-contacts">
						<div class="footer__mini-title">Habarlaşmak</div>
						<br>
						<p>omeft@online.tm</p>
						<br>
						<p>(993 12) 39-45-05</p>
						<p>Aşgabat ş. Arçabil.ş, 156</p>
					</div>
				</div>
			</div>
		</div>
		<div class="footer__end">
			<div class="container">
				2020 © Все права защищены.
			</div>
		</div>
	</footer>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>